Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2145128 - aime-8.20221121 is available
Summary: aime-8.20221121 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-23 10:08 UTC by Upstream Release Monitoring
Modified: 2022-12-03 02:01 UTC (History)
2 users (show)

Fixed In Version: aime-8.20221121-1.fc38 aime-8.20221121-1.fc36 aime-8.20221121-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-24 04:19:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 8.20221121 (#2145128) (deleted)
2022-11-23 10:09 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-11-23 10:08:57 UTC
Releases retrieved: 8.20221121
Upstream release that is considered latest: 8.20221121
Current version/release in rawhide: 8.20221031-1.fc38
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/31/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/aime

Comment 1 Upstream Release Monitoring 2022-11-23 10:09:05 UTC
Created attachment 1926625 [details]
Update to 8.20221121 (#2145128)

Comment 2 Upstream Release Monitoring 2022-11-23 10:18:47 UTC
the-new-hotness/release-monitoring.org's scratch build of aime-8.20221121-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=94449712

Comment 3 Fedora Update System 2022-11-24 04:18:24 UTC
FEDORA-2022-27c545e692 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-27c545e692

Comment 4 Fedora Update System 2022-11-24 04:19:10 UTC
FEDORA-2022-27c545e692 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-11-24 04:34:35 UTC
FEDORA-2022-2380fc97f2 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2380fc97f2

Comment 6 Fedora Update System 2022-11-24 04:34:36 UTC
FEDORA-2022-2aa8c99bac has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2aa8c99bac

Comment 7 Fedora Update System 2022-11-25 01:39:43 UTC
FEDORA-2022-2aa8c99bac has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2aa8c99bac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2aa8c99bac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-25 02:33:25 UTC
FEDORA-2022-2380fc97f2 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2380fc97f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2380fc97f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-03 01:42:42 UTC
FEDORA-2022-2380fc97f2 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-12-03 02:01:56 UTC
FEDORA-2022-2aa8c99bac has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.